Skip to main content
DELETE
/
emails
/
builder
/
{locationId}
/
{templateId}
Delete a template
curl --request DELETE \
  --url https://services.leadconnectorhq.com/emails/builder/{locationId}/{templateId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "ok": "true",
  "traceId": "0c52e980-41f6-4be7-8c4b-32332ss"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28
Example:

"2021-07-28"

Path Parameters

locationId
string
required
Example:

"ve9EPM428h8vShlRW1KT"

templateId
string
required
Example:

"zYy3YOUuHxgomU1uYJty"

Response

Success

ok
string

ok

Example:

"true"

traceId
string

trace id

Example:

"0c52e980-41f6-4be7-8c4b-32332ss"

Last modified on March 4, 2026